## org.apache.lucene.analysis.nl
Class DutchStemmer

    java.lang.Object
      org.apache.lucene.analysis.nl.DutchStemmer

    public class DutchStemmer

extends java.lang.Object

A stemmer for Dutch words.

The algorithm is an implementation of the dutch stemming algorithm in Martin Porter's snowball project.

Constructor Summary
`DutchStemmer()`

Method Summary
`java.lang.String` `stem(java.lang.String term)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DutchStemmer

    public DutchStemmer()

Method Detail

### stem

    public java.lang.String stem(java.lang.String term)

Copyright © 2000-2011 Apache Software Foundation. All Rights Reserved.